# Generated by Django 2.1.7 on 2019-06-27 16:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0021_userprofile_code'),
    ]

    operations = [
        migrations.AddField(
            model_name='characterrace',
            name='female_icon',
            field=models.CharField(default='', max_length=64),
        ),
        migrations.AddField(
            model_name='characterrace',
            name='male_icon',
            field=models.CharField(default='', max_length=64),
        ),
    ]
